<?php
define('LNG_Addon_fromnameandemail_fromnameandemail', 'From Name & Email Rotation');
define('LNG_Addon_fromnameandemail_emailaddress', 'Email Address');
define('LNG_Addon_fromnameandemail_fromnameandemail', 'Fromnameandemail');
define('LNG_Addon_fromnameandemail_upload', 'Upload List (ZIP/CSV/TXT)');
define('LNG_Addon_fromnameandemail_bounce', 'Bounce Back');
define('LNG_FromnameandemailFile_HeaderInFile', 'The fromnameandemail file contains these fields:');
define('LNG_FromnameandemailFile_SourceServer', 'Fromnameandemail a file:');

define('Addon_fromnameandemail_UrlDeleteSuccess', 'URL deleted successfully from rotation list.');
define('Addon_fromnameandemail_UrlDeleteFailed', 'URL deletion failed from rotation list');

define('Addon_fromnameandemail_AddURLSuccess', 'URL added on list successfully.');
define('Addon_fromnameandemail_AddURLFailed', 'URL inserting failed.');
?>